/* DNA1976366  */
.links-list.custom-child-landing span {text-align:left;}

/* DNA1981832  */
.landing-service-links .landing-orange-links,
.landing-extra-links {margin:14px 8px;}
.landing-service-links {margin:0 16px;border:1px solid #D0D5D8;border-radius:5px;-moz-border-radius:5px;}
.landing-service-links {background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.05, #E6E6E6),
    color-stop(0.73, #FAFAFA)
);}
.landing-service-links {background-image: -moz-linear-gradient(
    center bottom,
    #E6E6E6 5%,
    #FAFAFA 73%
);}
.landing-gray-links .ui-button.ui-widget {background:#DBDBDB url("/static/v9/variations/global/0003/v1/images/btn-lowlight.png");border-color:#CCCCCC;color:black;text-shadow:none;}
.landing-gray-links .ui-button.ui-state-hover {background-color:#CCCCCC;}
.landing-gray-links .ui-button span {border:none;}

.content-default.landing-content-notopmargin {margin:0 16px;}
.content-default.landing-content-notopmargin .ddcPlayer-holder {margin:0;}

.container-navigation ul, .container-navigation li, .container-navigation .nav-list ul a,
.ui-button.ui-widget, .trimsTable .ui-button, .ui-button.small.ui-widget, .pricing .dialog.ui-button {background-color:#F4901E;}

/* DNA1984616  */
.showroom-main .franchises {width:auto;float:none;height:auto;margin:0;}
.showroom-main .franchises .franchise  a img {margin:0 auto;}
.showroom-main .franchises span {display:none;}

/* ddcdannyd DNA2009405 */
.yui3-u-3-4 .selections strong {background-color:#F4901E;}
.container-navigation .nav-list li.nav-first ul li a{background-image:none;text-indent:0px;width:170px;}
.inventory-listing-default .video{background-color:#F4901E;background-image:url("/static/v9/variations/global/0003/v1/images/btn-lowlight.png");background-position:0 50%;background-repeat:repeat-x;border:1px solid #555555;border-color:#555555;color:#ffffff;display:block;font-size:77%;font-weight:bold;padding:0.307em 1em;padding:3px 0;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.4);width:61px;}
.inventory-listing-default .video{border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}
.inventory-listing-default .video span{display:none;}
.inventory-listing-default .video:hover{background-color:#777777;}
.showroom-main .franchises .franchise a img{width:117px;}
.showroom-aside .type-1 .inner2 .bd2 ul li{background-color:#F4901E;background-image:url("/static/v9/variations/global/0003/v1/images/btn-lowlight.png");background-position:0 50%;background-repeat:repeat-x;border:1px solid #555555;border-color:#555555;color:#ffffff;display:block;font-size:100%;font-weight:bold;margin-bottom:5px;padding:0.307em 1em;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.4);width:244px;}
.showroom-aside .type-1 .inner2 .bd2 ul li{border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}
.showroom-aside .type-1 .inner2 .bd2 ul li a {color:#fff;}

/* DNA2032199  */
.page-bd .mod.landing-service-content {margin:16px 14px;}

/* ddcdannyd DNA2063510 */
.index .landing-service-links .content {width:110%;}

/* DNA2071882 ddcdrewc */
.inventoryList > li:hover {background-color:#eeeeee}

/* DNA2106547  */
.landing-top-group .slideshow-default .slideShowWrap .previousNext {z-index:50;}

/* ddcdrewc */
.highlight .calculate,
.pricing li .dialog,
.ddc-more,
.tweets a:hover,
.fn a,
.description a:hover .ddc-more {color:#f4901e}

/* DNA2491787 ddcdrewc */
.page-bd .landing-gray-links {margin-top:0px}
.slideshow-default {position:relative;}
.slideshowFranchise {position:absolute;bottom:-1px;right:-1px;z-index:100;background-color:#ffffff;}
.slideshowFranchise img {width:75px;}

/* ddcjcharron DNA3877455 */
.ui-slider .ui-slider-handle {background:url(/sites/n/northtownautomotiveprofile/images/slider-handles.png) no-repeat 50% 50% #F4911E;}
.ui-slider-range {background:#666;}

/* ddcjonathana DNA5265435 */
.tabs-tabbed-widgets.tabs-tabbed-widgets-extension-1 .ui-tabs-nav li.ui-state-active a {height:auto;}
.tabs-tabbed-widgets.tabs-tabbed-widgets-extension-1 .ui-tabs-nav li.ui-state-active {
position:relative;
}
.tabs-tabbed-widgets.tabs-tabbed-widgets-extension-1 .ui-tabs-nav li.ui-state-active:before {content: ' ';position: absolute;bottom: -50px;left: 48%;z-index: 2;height: 0;width: 0;border: 25px solid transparent;border-top-color: #2e2e2e;display: none;}
.tabs-tabbed-widgets.tabs-tabbed-widgets-extension-1 .ui-tabs-nav li.ui-state-active:after {content: ' ';position: absolute;bottom: -20px;left: 50%;z-index: 3;height: 0;width: 0;border: 15px solid transparent;border-top-color: #3d85c6;}
.tabs-tabbed-widgets.tabs-tabbed-widgets-extension-1 .ui-tabs-nav li.ui-state-active.ui-state-hover:after {
  border-top-color: #3d85c6;
}
